
FabianRios - Feature #1493

Feature # 1465 (New): Proyecto - Sistema de monitoreo y control de aforo

Feature # 1492 (New): Parte 4

Presentación final del proyecto

09/27/2021 04:08 PM - Fabian Rios

Status: New Start date: 12/15/2021

Priority: High Due date: 12/20/2021

Assignee: Fabian Rios % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 12/23/2021 11:12 AM - Fabian Rios

- % Done changed from 0 to 60

#2 - 12/25/2021 04:14 PM - Fabian Rios

- % Done changed from 60 to 100
